  html, body {
      position: relative;
      height: 100%;
  }
/*  body {
      background: #eee;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color:#000;
      margin: 0;
      padding: 0;
  }*/
  #diapo .swiper-container {
      width: 100%;
      z-index: 0;
      padding: 0 0 63px 0;
      height: calc( 100vh - 63px )!important;
  }
  #diapo .swiper-slide {
      font-size: 18px;
      color:#fff;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 40px 60px;
  }
  .parallax-bg {
      position: absolute;
      left: 0;
      top: 0;
      width: 200%;
      height: 100%;
      -webkit-background-size: cover;
      background-size: cover;
      background-position: center;
  }
.parallax-bg-2 {
    left: 100%;
}
.parallax-bg-3 {
    left: 300%;
}
.parallax-bg-4 {
    left: 400%;
}
.parallax-bg-5 {
    left: 500%;
}
.parallax-bg-6 {
    left: 600%;
}
.parallax-bg-7 {
    left: 700%;
}
  .swiper-slide .title {
      font-size: 41px;
      font-weight: 300;
  }
  .swiper-slide .subtitle {
      font-size: 21px;
  }
  .swiper-slide .text {
      font-size: 14px;
      max-width: 400px;
      line-height: 1.3;
  }

  .camera_desc.heading {
    font-size: 35px;
    padding-bottom: 38px;
    padding-top: 20px;
    background-color: rgba(0,0,0,.6);
    font-weight: 400;
    left: 0px;
}

.swiper-pagination-top{position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);}

    /* DESKTOP
-----------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {

    #diapo .swiper-container {
      width: 100%;
      z-index: 0;
      padding: 0 0 63px 0;
      height: calc( 100vh - 63px )!important;
  }

}

  /* DESKTOP
-----------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 980px) and (max-width: 1199px){

    #diapo .swiper-container {
      width: 100%;
      /*height: 100%;*/
      margin-bottom: 63px;
      height: 520px!important;
      z-index: 0;
      /*background: #000;*/
  }





}

/* TABLETS
-----------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 760px) and (max-width: 979px){
     #diapo .swiper-container {
      width: 100%;
      /*height: 100%;*/
      margin-bottom: 63px;
      height: 390px!important;
      z-index: 0;
      /*background: #000;*/
     }

     .camera_desc.heading {
    font-size: 35px;
    padding-bottom: 30px!important;;
    padding-top: 0px!important;;
     }





  #diapo .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 75px;
    left: 0;
    width: 100%;
}


}



/* MOBILE
-----------------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 759px) {


    .light-theme span {
    float: left;
    color: #666;
    font-size: 10px!important;
    line-height: 20px!important;
    font-weight: normal;
    text-align: center;
    border: 1px solid #BBB;
    min-width: 8px!important;
    padding: 0 7px;
    margin: 0 5px 0 0;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    background: #efefef;
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: linear-gradient(top, #ffffff 0%,#efefef 100%);
    }




     #diapo .swiper-container {
      width: 100%;
      /*height: 100%;*/
      margin-bottom: 63px;
      height: 237px!important;
      z-index: 0;
      /*background: #000;*/
  }

    .camera_desc.heading {
    font-size: 12px;
    padding-bottom: 38px;
    padding-top: 20px;
    background-color: rgba(0,0,0,.6);
    font-weight: 400;
    left: 0px;
}

#diapo{
 display:none;
}
}

}
